Page MenuHomePhabricator

Remove the "show changes" radio button selection
Closed, ResolvedPublic

Description

Motivation
When testing the extension, it looked like users always seem to want to see both changes, and not just theirs. Therefore the "show changes" radiobutton selection (which allowed to toggle between "both changes" and "mine") is superfluous.

Task
Remove the "show changes" radiobutton.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2017, 5:29 PM
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Apr 25 2017, 3:37 PM
WMDE-Fisch moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 350438 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/extensions/TwoColConflict@master] Remove "show changes" filter options

https://gerrit.wikimedia.org/r/350438

Change 350438 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Remove "show changes" filter options

https://gerrit.wikimedia.org/r/350438

Addshore closed this task as Resolved.May 11 2017, 8:50 AM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jun 6 2017, 3:01 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 6 2017, 3:01 PM